@import url('https://fonts.googleapis.com/css?family=Dancing+Script|EB+Garamond|Quicksand');

body, #main{
	background: linear-gradient( rgba(0, 0, 0, 0.45),  rgba(0, 0, 0, 0.45) ),url(images/bg3.png) no-repeat;
	background-position: top;
}

.page-title{
	font-family: 'Quicksand', sans-serif;	
	color: #000; /* Section H1 Color */
}	
	
#deliver, #facebook_like{
	background: #EAEAEA; /* Section BG Color */
}	

#menu, #contact{
	background: url(images/bg2.png) repeat #EAEAEA;
	background-position: center;
}

#about, #feedback{
	background-color: rgba(255,255, 255, 0.5);
}


.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-family: 'EB Garamond', serif;
	font-weight: bold;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
    color: #7b0000 !important;
    font-family: 'EB Garamond', serif;
    -webkit-transition: all .2s;
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #231f20; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */
}	

.navbar-default{
	border-bottom: 5px #7b0000 solid; /* Nav Border Color */
}
	
#nav-logo{
	width: 200px;
}		

@media (max-width: 480px){
#nav-logo {
    width: 200px !important;
    /* padding-top: 15px; */
}
}
	
/* Main Section */	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
}

#main a button {
    -webkit-transition: all 1s;
    border: 8px solid #fff;
    /* background: transparent; */
}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details {
    font-size: 28px;
    color: #fff;
    font-weight: bold;
}	
	
/* Menu Section */
#menu h2 {
    font-family: 'Dancing Script', cursive;
    color: #000;
    /* text-transform: uppercase; */
    font-weight: bold;
    text-align: center;
}

.menu-item h4{
	font-family: 'EB Garamond', serif;
	color: #000;
	 
}

.menu-border{
	border-color: #7b0000;
}

.menu-prices{
	font-family: 'EB Garamond', serif;
	color: #7b0000;
	font-size: 15px ;
}

.menu-item p{
	font-family: 'EB Garamond', serif;
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #000;
}	

/* Deliver Section */
.about {
  color: #000;
}

/* Deliver Section */
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */
#contact button {
    background: transparent;
    border-color: #231f20;
    border-width: 2px;
    color: #000;
    border-radius: 0;
	box-shadow: none;
}

#contact button:hover {
    color: #fff;
    background: #231f20;
    border-color: #231f20;
    box-shadow: none;
}

#contact label{
	font-family: 'EB Garamond', serif;	
	color: #000;
	font-weight:bold;
}

#cuisine #cuisine{
	font-family: 'EB Garamond', serif;	
	color: #000;
}
	
#openinghours .day,	
#openinghours th{
	font-family: 'EB Garamond', serif;	
	color: #000;
}	

#openinghours td, #contact-details{
	font-family: 'EB Garamond', serif;	
	color: #000;
}

#contact-form .form-control:focus {
    border: 2px solid #000;
}

/* Footer Section */	
#footer h1{
	color: #fff !important;
}

#footer p{
	color: #fff !important;
}

.cd-top, .cd-top2{
	background-color:#7b0000;
	border-radius: 5px;
}

.navbar-toggle{
    background: #fff;
    border-radius: 0;
    opacity: .5;
}

/* Hidden Section */	
#about{
    display: none;
}